# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = telepathy-logger
pkgbase = telepathy-logger
pkgver = 0.8.2-5
pkgdesc = Telepathy framework logging daemon
url = http://telepathy.freedesktop.org/wiki/Logger
builddate = 1591797765
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 525446
arch = armv7h
license = LGPL2.1
depend = telepathy-glib
depend = sqlite
depend = libxml2
depend = dconf
makedepend = intltool
makedepend = gobject-introspection
makedepend = libxslt
makedepend = python
